Choose\ a\ defaults\ XML\ configuration\ file=\u30c7\u30d5\u30a9\u30eb\u30c8 XML \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u9078\u629e
Choose\ a\ Jetty\ XML\ config\ file=Jetty XML \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u306e\u9078\u629e
Choose\ the\ context\ root\ folder=\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8\u30fb\u30eb\u30fc\u30c8\u30fb\u30d5\u30a9\u30eb\u30c0\u30fc\u306e\u9078\u629e
context\ name\:=\u30b3\u30f3\u30c6\u30ad\u30b9\u30c8\u540d\:
Create\ a\ configuration\ to\ launch\ a\ Jetty\ Server.=Jetty \u30b5\u30fc\u30d0\u30fc\u306e\u8d77\u52d5\u69cb\u6210\u3092\u4f5c\u6210\u3057\u307e\u3059\u3002
Enable\ NCSA\ logging=NCSA \u30ed\u30ae\u30f3\u30b0\u3092\u4f7f\u7528\u53ef\u80fd\u306b\u3059\u308b
Invalid\ Jetty\ web\ defaults\ configuration\ file=Jetty web \u30c7\u30d5\u30a9\u30eb\u30c8\u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u304c\u7121\u52b9
Invalid\ Jetty\ XML\ configuration\ file=Jetty XML \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u304c\u7121\u52b9
Jetty\ Configuration=Jetty \u69cb\u6210
Jetty\ home\:=Jetty \u30db\u30fc\u30e0\:
Jetty\ Launcher\ Plugin=Jetty Launcher \u30d7\u30e9\u30b0\u30a4\u30f3
Locate\ a\ Jetty\ installation=Jetty \u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30fb\u30ed\u30b1\u30fc\u30b7\u30e7\u30f3
Must\ choose\ the\ Jetty\ install\ directory=Jetty \u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u306e\u9078\u629e\u306f\u5fc5\u9808
Update\ site\ for\ the\ JettyLauncher\ plugin=Jetty Launcher \u30d7\u30e9\u30b0\u30a4\u30f3\u306e\u66f4\u65b0\u30b5\u30a4\u30c8
Use\ a\ custom\ webdefaults\ config\ file=\u30ab\u30b9\u30bf\u30e0 webdefaults \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u4f7f\u7528
Use\ a\ Jetty\ XML\ configuration\ file=Jetty XML \u69cb\u6210\u30d5\u30a1\u30a4\u30eb\u3092\u4f7f\u7528
Use\ Options=\u30aa\u30d7\u30b7\u30e7\u30f3\u306e\u4f7f\u7528
webapp\ root\ dir\:=webapp \u30eb\u30fc\u30c8\:
{0}\ is\ not\ a\ valid\ Jetty\ installation\ directory={0} \u306f\u6709\u52b9\u306a Jetty \u30a4\u30f3\u30b9\u30c8\u30fc\u30eb\u30fb\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u30fc\u3067\u306f\u3042\u308a\u307e\u305b\u3093\u3002
